SQL-Fehler bei Installation von EasyBook

8 Jahre 6 Monate her - 8 Jahre 6 Monate her #1223 von Scholler
SQL-Fehler bei Installation von EasyBook wurde erstellt von Scholler
Hallo,

vielleicht kann mir jemand helfen, bin noch Anfänger.
Wenn ich das Easybook 2.0.8.1 über den Joomla Admin in mein 1.5.22er Joomla (PHP Version 5.3.5 ) hochladen und installieren will, kommt dieser Fehler:



Gerade lese ich in einem anderen Forum (bei einem anderen Problem, dass man wegen der PHP-Version angeblich "TYPE=MyISAM" gegen "ENGINE=MyISAM" austauschen muss. Habe das hinbekommen, aber es funktioniert immer noch nicht (gleicher Fehler)

Hat jemand eine Idee, wie man das lösen kann ? Vielen Dank.

Scholler
Anhänge:

Bitte Anmelden um der Konversation beizutreten.

8 Jahre 6 Monate her - 8 Jahre 6 Monate her #1225 von Vitja
Bitte anmelden, um die Antwort zu sehen. Achtung: Eine gültige Subscription wird benötigt, um einen Account zu aktivieren.

Kubik-Rubik Joomla! Extensions

Please support my work with a review in the Joomla! Extensions Directory: extensions.joomla.org/profile/profile/details/61997

Bitte Anmelden um der Konversation beizutreten.

8 Jahre 6 Monate her #1228 von Scholler
Bitte anmelden, um die Antwort zu sehen. Achtung: Eine gültige Subscription wird benötigt, um einen Account zu aktivieren.

Bitte Anmelden um der Konversation beizutreten.

8 Jahre 6 Monate her #1231 von Vitja
Bitte anmelden, um die Antwort zu sehen. Achtung: Eine gültige Subscription wird benötigt, um einen Account zu aktivieren.

Kubik-Rubik Joomla! Extensions

Please support my work with a review in the Joomla! Extensions Directory: extensions.joomla.org/profile/profile/details/61997

Bitte Anmelden um der Konversation beizutreten.

8 Jahre 6 Monate her #1242 von Scholler
Bitte anmelden, um die Antwort zu sehen. Achtung: Eine gültige Subscription wird benötigt, um einen Account zu aktivieren.
Anhänge:

Bitte Anmelden um der Konversation beizutreten.

8 Jahre 6 Monate her #1243 von Scholler
Bitte anmelden, um die Antwort zu sehen. Achtung: Eine gültige Subscription wird benötigt, um einen Account zu aktivieren.

Bitte Anmelden um der Konversation beizutreten.

8 Jahre 6 Monate her - 8 Jahre 6 Monate her #1246 von Vitja
Bitte anmelden, um die Antwort zu sehen. Achtung: Eine gültige Subscription wird benötigt, um einen Account zu aktivieren.

Kubik-Rubik Joomla! Extensions

Please support my work with a review in the Joomla! Extensions Directory: extensions.joomla.org/profile/profile/details/61997

Bitte Anmelden um der Konversation beizutreten.

Ladezeit der Seite: 0.203 Sekunden